body {
	border: 0;
	margin: 0;
	text-align: center;	
	background-color: #ffffff;
	background-image: none;
}
#main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#main-content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	background-color: #ffffff;
}
#main-content-sub {
	width: 90%;
	margin: 0 auto 0 auto;
	clear: both;
}

/* Menu Section */
div.menu-mobile-container {
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
}
select.menu-mobile-select {
	width: 80%;
	font-family: "futura-pt", sans-serif;
	color: #000000;
	font-size: 16px;
	background-color: #ffffff;
	text-transform: uppercase;
}

div.content-section { width: 100%; margin: 20px auto 0 auto; }
div.content-section-sub { width: 94%; padding: 20px 0 20px 0; margin: 0 auto 0 auto; }
.content-section-blue { background-color: #0000a6; }
.content-section-gray { background-color: #f0f0f0; }
.content-section-full { width: 94%; }
.content-section-max { width: 94%; }

h1 {
	font-family: "futura-pt", sans-serif;
	margin: 0 auto 20px auto;
	text-align: center;
	color: #0000a6;
	font-weight: 500;
	font-size: 36px;
	line-height: 46px;
	text-transform: capitalize;
	clear: both;
}

/* Footer Section */
div.footer-container { display: block; width: 100%; text-align: center; margin-bottom: 100px; padding: 40px 0 0 0; }
div.footer-copyright { text-align: center; margin: 10px 0 0 0; }
div.footer-address-desktop { display: none; }
div.footer-address-mobile { text-align: center; margin: 10px 0 0 0; }
div.footer-contact { text-align: center; margin: 10px 0 0 0; }
div.footer-contact a { color: #1a1a1a; text-decoration: none; }
div.footer-contact a:hover { color: #0000a6; text-decoration: none; }
div.footer-social-media-container { display: block; width: 100%; text-align: center; }
div.footer-social-media-icon { display: inline-block; width: 32px; margin: 0 12px 20px 12px; }

/* Header Section */
div.heading-mobile-container { width: 90%; margin: 20px auto 0 auto; }

div.heading-logo-container { text-align: center; }
div.heading-logo { width: 100%; margin: 0 auto 0 auto; }
div.heading-mobile-contact { font-size: 24px; line-height: 30px; text-align: center; margin: 20px auto 0 auto; }
div.heading-mobile-contact a { color: #1a1a1a; text-decoration: none; }
div.heading-mobile-contact a:hover { color: #0000a6; text-decoration: none; }

div.heading-social-media-container { display: block; width: 100%; text-align: center; }
div.heading-social-media-icon { display: inline-block; width: 32px; margin: 20px 12px 0 12px; line-height: 100%; }

div.heading-desktop-container { display: none; }
div.heading-desktop-col1 { display: none; }
div.heading-desktop-col2 { display: none; }
div.heading-desktop-contact { display: none; }

/* Home Section */
div.home-mission-container { color: #ffffff; }

/* Portfolio Section */
div.portfolio-container-sub { display: inline-block; width: 30%; margin: 0 1% 12px 1%; }
div.portfolio-image { border: 1px silver solid; }
div.portfolio-image:hover { border: 1px #0000a6 solid; }
